.mainProductLink {
  margin-bottom: 0;
}

.mainProductLink a{
  font-weight:bold !important;
}

tr.trHeight{
  height: 120px;
}

div.column1 div.content,
div.column2 div.content{
  padding-bottom: 0;
}

#pnameId2 {
  display: block;
}

/*mozilla*/
@-moz-document url-prefix() {
 
  #rightSearchSubmit {
    height: 25px !important;
  }
  
  .everything[dir=rtl] div.inputQuestionsKeywords{
    height: 19px;
  }
  
  #qryId2 {
    top: -5px;
  }
}

.everything[dir=rtl] #main_column .double_column .column1,
.everything[dir=rtl] #main_column .double_column .column2 {
  float: left;
  width: 48%;
}

.everything[dir=rtl] h4 {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  padding-top: 0;
  margin-bottom: 9px;
}

h4{
  padding-top: 0;
}

.watchTitle {
  font-weight: bold;
  padding-bottom: 20px;
  font-size: 18px;
}